{{#if features.showPageSettings}}
        {{#link-to "settings.members.page" class="btn btn-default action-page" title="Page settings"}}<i class="fa fa-cog"></i> {{t 'PageSettings'}}{{/link-to}}
    {{/if}}